Cheap VPS & Xen Server

Residential Proxy Network - Hourly & Monthly Packages

How to install libunshield-dev on Debian Unstable (Sid)


Install libunshield-dev

Installing libunshield-dev package on Debian Unstable (Sid) is as easy as running the following command on terminal:

sudo apt-get update
sudo apt-get install libunshield-dev

libunshield-dev package information

distro Debian Unstable (Sid)
section Main
name libunshield-dev
version 1.0-1
description development files for libunshield
subsection libdevel
website github.com / twogood / unshield / 
maintainer Evgeni Golov

Uninstall libunshield-dev

To remove just libunshield-dev package itself from Debian Unstable (Sid) execute on terminal:

sudo apt-get remove libunshield-dev

Uninstall libunshield-dev and it’s dependent packages

To remove the libunshield-dev package and any other dependant package which are no longer needed from Debian Sid.

sudo apt-get remove --auto-remove libunshield-dev

Purging libunshield-dev

If you also want to delete configuration and/or data files of libunshield-dev from Debian Sid then this will work:

sudo apt-get purge libunshield-dev

To delete configuration and/or data files of libunshield-dev and it’s dependencies from Debian Sid then execute:

sudo apt-get purge --auto-remove libunshield-dev

 

Comments

comments